<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.PromotionUserCouponMapper">

    <resultMap type="PromotionUserCoupon" id="PromotionUserCouponResult">
        <result property="id"    column="id"    />
        <result property="userId"    column="user_id"    />
        <result property="batchId"    column="batch_id"    />
        <result property="storeId"    column="store_id"    />
        <result property="status"    column="status"    />
        <result property="orderId"    column="order_id"    />
        <result property="receiveTime"    column="receive_time"    />
        <result property="useTime"    column="use_time"    />
        <result property="expireTime"    column="expire_time"    />
    </resultMap>

</mapper>